Sign in to smartsign

Apache Log4j sårbarhet CVE-2021-44228

Torsdagen den 9 december 2021 uppmärksammades Smartsign på en sårbarhet i det mycket använda Log4j-loggningsramverket, CVE-2021-44228. Vi inledde vår process för incidentrespons för att fastställa vår användning av detta ramverk och dess inverkan på våra egna och kunders system.

Hittills har vår analys inte identifierat någon sårbarhet i Smartsign-system eller kunddata. Det berörda ramverket används inte i någon av Smartsigns produkter.

Smartsign-kunder är inte sårbara och ingen åtgärd krävs.

Dela
Dela på facebook
Facebook
Dela på twitter
Twitter
Dela på linkedin
LinkedIn

Senaste nyheterna från Smartsign

Apache Log4j sårbarhet CVE-2021-44228

Torsdagen den 9 december 2021 uppmärksammades Smartsign på en sårbarhet i det mycket använda Log4j-loggningsramverket, CVE-2021-44228. Vi inledde vår process för incidentrespons för att fastställa

Läs mer »
Scroll to Top